Bug 133973 - activity diagram ported to NB visual library.
activity diagram ported to NB visual library.
Status: VERIFIED FIXED
Product: uml
Classification: Unclassified
Component: Diagram Activity
6.x
All All
: P1 (vote)
: 6.x
Assigned To: issues@uml
issues@uml
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-25 19:16 UTC by George Vasick
Modified: 2008-06-04 02:00 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description George Vasick 2008-04-25 19:16:53 UTC
See http://wiki.netbeans.org/UMLDrawingAreaReplacement.
Comment 1 George Vasick 2008-06-03 17:36:34 UTC
Features integrated into 6.5 trunk.
Comment 2 Peter Lam 2008-06-04 02:00:03 UTC
verified in latest build.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo